[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

rawhide report: 20090608 changes



Compose started at Mon Jun  8 06:15:04 UTC 2009

New package erlang-erlsyslog
        Syslog facility for Erlang
New package findbugs-contrib
        Extra findbugs detectors
New package globus-gass-copy
        Globus Toolkit - Globus Gass Copy
New package globus-rls-server
        Globus Toolkit - Replica Location Service Server
New package libint
        A library that evaluates integrals over Gaussian basis functions
New package libiodbc
        iODBC Driver Manager
New package nekobee-dssi
        Acid sounds synthesizer
New package perl-DBIx-Class-DynamicDefault
        Automatically set and update fields
New package perl-Gnome2-Wnck
        Perl interface to the Window Navigator Construction Kit
New package php-markdown
        Markdown implementation in PHP
New package python-EnthoughtBase
        Core packages for the Enthought Tool Suite
New package python-line_profiler
        A Python line-by-line profiler
New package rygel
        A UPnP v2 Media Server
New package toot2
        Java models and frameworks for Audio/MIDI
New package wordnet
        A lexical database for the english language
New package xsynth-dssi
        Classic-analog style software synthesizer
Updated Packages:

PyQt-3.18-1.fc12
----------------
* Fri Jun 05 2009 Rex Dieter <rdieter fedoraproject org> - 3.18-1
- PyQt-3.18


PyQt4-4.5-1.fc12
----------------
* Fri Jun 05 2009 Rex Dieter <rdieter fedoraproject org> - 4.5-1
- PyQt-4.5


apr-1.3.5-4.fc12
----------------
* Mon Jun 08 2009 Bojan Smojver <bojan rexursive com> - 1.3.5-4
- bump up to 1.3.5


apr-util-1.3.7-3.fc12
---------------------
* Mon Jun 08 2009 Bojan Smojver <bojan rexursive com> - 1.3.7-1
- bump up to 1.3.7

* Mon Jun 08 2009 Bojan Smojver <bojan rexursive com> - 1.3.7-2
- revert tests

* Mon Jun 08 2009 Bojan Smojver <bojan rexursive com> - 1.3.7-3
- make export of LD_LIBRARY_PATH simpler


audacious-1.5.1-9.fc12
----------------------
* Fri Jun 05 2009 Michael Schwendt <mschwendt fedoraproject org> - 1.5.1-9
- update post/postun/posttrans scriptlets to match guidelines
- drop BR GConf2-devel
- drop obsolete configure options
- drop ancient Obsoletes/Provides for BMP
- minor spec updates

* Thu Jun 04 2009 Michael Schwendt <mschwendt fedoraproject org>
- Patch /usr/bin/audacious to find fedora-audacious.desktop file.


audacious-plugin-fc-0.3-3
-------------------------
* Fri Jun 05 2009 Michael Schwendt <mschwendt fedoraproject org> - 0.3-3
- Rebuild for libmowgli SONAME dependency.
- Add audacious-plugins-fc Provides.


audacious-plugins-1.5.1-7.fc12
------------------------------
* Fri Jun 05 2009 Michael Schwendt <mschwendt fedoraproject org> - 1.5.1-7
- Remove unapplied patches and verify that they have been merged.
- Multiple different licenses are used for the individual plugins.
- Move amidi-plug directory to amidi subpackage.

* Thu Jun 04 2009 Michael Schwendt <mschwendt fedoraproject org> - 1.5.1-6
- Apply ALSA driver patches by Hans de Goede (#499942).
- Minor spec updates.
- Update scriptlets in accordance with guidelines.
- Build with libsndfile plugin for advanced formats in WAV and
  patch it for pause and seek (also fixes #501007).


avogadro-0.9.6-1.fc12
---------------------
* Sat Jun 06 2009 Sebastian Dziallas <sebastian when com> 0.9.6-1
- new upstream release to fix issue with qt 4.5.0 and earlier


control-center-2.26.0-6.fc12
----------------------------
* Fri Jun 05 2009 Bastien Nocera <bnocera redhat com> 2.26.0-6
- Add arora to the list of browsers (#497610)


gimp-2.6.6-4.fc12
-----------------
* Fri Jun 05 2009 Nils Philippsen <nils redhat com> - 2:2.6.6-4
- don't build against aalib on RHEL
- use backported patch to correctly check gegl/babl versions


git-1.6.3.2-1.fc12
------------------
* Fri Jun 05 2009 Todd Zullinger <tmz pobox com> - 1.6.3.2-1
- git-1.6.3.2
- Require emacs >= 22.2 for emacs support (bug 495312)
- Add a .desktop file for git-gui (bug 498801)
- Set ASCIIDOC8 and ASCIIDOC_NO_ROFF to correct documentation issues,
  the sed hack to fix bug 485161 should no longer be needed
- Escape newline in git-daemon xinetd description (bug 502393)
- Add xinetd to git-daemon Requires (bug 504105)
- Organize BuildRequires/Requires, drop redundant expat Requires
- Only build noarch subpackages on Fedora >= 10
- Only build emacs and arch subpackages on Fedora
- Handle curl/libcurl naming for EPEL and Fedora


gmixer-1.3-6.fc12
-----------------
* Sun Jun 07 2009 Leigh Scott   <leigh123linux googlemail com> - 1.3-5
- re-add doc 
- add icon
- add setup-py.patch to remove cleanup
- add Br pkgconfig
- use find_lang to install language files

* Sun Jun 07 2009 Leigh Scott   <leigh123linux googlemail com> - 1.3-6
- bump version as I couldn't remove CVS tag


hunspell-en-0.20090216-3.fc12
-----------------------------
* Sat Jun 06 2009 Caolan McNamara <caolanm redhat com> - 0.20090216-3
- Change two suspicious words with two initial capitals in en_GB
  from ADte TEirtza to ADTe Teirtza


ipa-gothic-fonts-003.01-3.fc12
------------------------------
* Fri Jun 05 2009 Akira TAGOH <tagoh redhat com> - 003.01-3
- Disable hinting.


ipa-mincho-fonts-003.01-3.fc12
------------------------------
* Fri Jun 05 2009 Akira TAGOH <tagoh redhat com> - 003.01-3
- Disable hinting.


ipa-pgothic-fonts-003.01-3.fc12
-------------------------------
* Fri Jun 05 2009 Akira TAGOH <tagoh redhat com> - 003.01-3
- Disable hinting.


ipa-pmincho-fonts-003.01-3.fc12
-------------------------------
* Fri Jun 05 2009 Akira TAGOH <tagoh redhat com> - 003.01-3
- Disable hinting.


jss-4.2.6-2.fc12
----------------
* Fri Jun 05 2009 Rob Crittenden <rcritten redhat com> 4.2.6-1
- Update to 4.2.6
- Include patch to add jss interface to PK11_GenerateKeyPairWithOpFlags()
- Add javadocs subpackage

* Fri Jun 05 2009 Rob Crittenden <rcritten redhat com> 4.2.6-2
- Include patch to fix missing @param so javadocs will build


kdeartwork-4.2.90-1.fc12
------------------------
* Thu Jun 04 2009 Lorenzo Villani <lvillani binaryhelix net> - 4.2.90-1
- KDE 4.3 Beta 2


kdebase-runtime-4.2.90-1.fc12
-----------------------------
* Wed Jun 03 2009 Rex Dieter <rdieter fedoraproject org> - 4.2.90-1
- KDE-4.3 beta2 (4.2.90)

* Tue Jun 02 2009 Lorenzo Villani <lvillani binaryhelix net> - 4.2.85-3
- Drop old Fedora < 8 conditionals


kdebase-workspace-4.2.90-1.fc12
-------------------------------
* Wed Jun 03 2009 Rex Dieter <rdieter fedoraproject org> 4.2.90-1
- KDE-4.3 beta2 (4.2.90)

* Sun May 31 2009 Kevin Kofler <Kevin tigcc ticalc org> - 4.2.85-5
- make default_leonidas.png the default face icon on F11


kdebindings-4.2.90-1.fc12
-------------------------
* Wed Jun 03 2009 Rex Dieter <rdieter fedoraproject org> - 4.2.90-1
- KDE-4.3 beta2 (4.2.90)


kdemultimedia-4.2.90-2.fc12
---------------------------
* Fri Jun 05 2009 Than Ngo <than redhat com> - 4.2.90-2
- fix build issue without xine-lib

* Thu Jun 04 2009 Rex Dieter <rdieter fedoraproject org> - 4.2.90-1
- KDE-4.3 beta2 (4.2.90)


kdenetwork-4.2.90-1.fc12
------------------------
* Thu Jun 04 2009 Rex Dieter <rdieter fedoraproject org> - 4.2.90-1
- KDE-4.3 beta2 (4.2.90)


kdepim-4.2.90-1.fc12
--------------------
* Thu Jun 04 2009 Lorenzo Villani <lvillani binaryhelix net> - 6:4.2.90-1
- KDE 4.3 Beta 2


kdeplasma-addons-4.2.90-1.fc12
------------------------------
* Thu Jun 04 2009 Rex Dieter <rdieter fedoraproject org> - 4.2.90-1
- KDE-4.3 beta2 (4.2.90)


kdesdk-4.2.90-1.fc12
--------------------
* Thu Jun 04 2009 Rex Dieter <rdieter fedoraproject org> - 4.2.90-1
- KDE-4.3 beta2 (4.2.90)


kdetoys-4.2.90-1.fc12
---------------------
* Thu Jun 04 2009 Rex Dieter <rdieter fedoraproject org> - 4.2.90-1
- KDE-4.3 beta2 (4.2.90)


krb5-1.7-2.fc12
---------------
* Fri Jun 05 2009 Nalin Dahyabhai <nalin redhat com> 1.7-2
- add and own %{_libdir}/krb5/plugins/authdata


lagan-2.0-5.fc12
----------------
* Fri Jun 05 2009 Christian Iseli <Christian Iseli licr org> - 2.0-5
- Add fix for getline() conflicting with stdio.h definition in new glibc


leafnode-1.11.7-1.fc12
----------------------
* Fri Jun 05 2009 Kevin Fenzi <kevin tummy com> - 1.11.7-1
- Update to 1.11.7
- Add an example cron script for bug #489592


libepc-0.3.10-1.fc12
--------------------
* Fri Jun 05 2009 Brian Pepple <bpepple fedoraproject org> - 0.3.10-1
- Update to 0.3.10.


libgpod-0.7.2-1.fc12
--------------------
* Fri Jun 05 2009 Todd Zullinger <tmz pobox com> - 0.7.2-1
- Update to 0.7.2
- Make doc subpackage noarch (on Fedora >= 10)
- Drop --with-hal-callouts-dir from configure, the upstream default works now


libguestfs-1.0.42-1.fc12
------------------------
* Sat Jun 06 2009 Richard W.M. Jones <rjones redhat com> - 1.0.42-1
- New upstream version 1.0.42.


libnet-1.1.3-2.fc12
-------------------
* Sat Jun 06 2009 Robert Scheck <robert fedoraproject org> 1.1.3-2
- Added upstream patch to solve HAVE_CONFIG_H (#501633, #502400)


libsndfile-1.0.20-1.fc12
------------------------
* Sat Jun 06 2009 Lennart Poettering <lpoetter redhat com> - 1.0.20-1
- Updated to 1.0.20


libvirt-0.6.4-2.fc12
--------------------
* Fri Jun 05 2009 Mark McLoughlin <markmc redhat com> - 0.6.4-2.fc12
- Remove the qemu BuildRequires


mcs-0.7.1-4.fc12
----------------
* Fri Jun 05 2009 Michael Schwendt <mschwendt fedoraproject org> - 0.7.1-4
- Rebuild for new libmowgli SONAME.


metacity-2.27.0-2.fc12
----------------------
* Sun Jun 07 2009 Matthias Clasen  <mclasen redhat com> - 2.27.0-2
- Make DND work better
- Don't show a lame dialog


mysql-5.1.35-1.fc12
-------------------
* Sat Jun 06 2009 Tom Lane <tgl redhat com> 5.1.35-1
- Update to MySQL 5.1.35, for various fixes described at
  http://dev.mysql.com/doc/refman/5.1/en/news-5-1-35.html
- Ensure that /var/lib/mysql is created with the right SELinux context
Resolves: #502966


nfs-utils-lib-1.1.4-7.fc12
--------------------------
* Fri Jun 05 2009 Steve Dickson <steved redhat com> 1.1.4-7
- Added a debug line to log when the local realm is not found


nsd-3.2.2-3.fc12
----------------
* Sat Jun 06 2009 Paul Wouters <paul xelerance com> - 3.2.2-3
- Fixed /dev/nul which cause a file \%1 to be written by cron
- Bump for EVR.


nss-3.12.3.99.3-3.fc12
----------------------

nx-3.3.0-35.fc12
----------------
* Sat Jun 06 2009 Axel Thimm <Axel Thimm ATrpms net> - 3.3.0-35
- Update to latest maintenance sources.


openoffice.org-3.1.1-12.2.fc12
------------------------------
* Thu Jun 04 2009 Caolán McNamara <caolanm redhat com> - 1:3.1.1-12.2
- Resolves: rhbz#503003 silence warnings on updates
- Resolves: rhbz#451767 get default paper right for all territories
- Resolves: rhbz#430675 ooo102061 new cellanchoring implementation
- add openoffice.org-3.1.0.ooo102473.ww8.fix-restartlinenumbering.patch
- add openoffice.org-3.1.0.ooo102490.sw.ww8.notab_before_nocontent.patch


perl-5.10.0-70.fc12
-------------------
* Thu Jun 04 2009 Marcela Mašláňová <mmaslano redhat com> - 4:5.10.0-70
- update File::Spec (PathTools) to 3.30


perl-Algorithm-C3-0.08-1.fc12
-----------------------------
* Sun Jun 07 2009 Chris Weyl <cweyl alumni drew edu> 0.08-1
- auto-update to 0.08 (by cpan-spec-update 0.01)
- altered br on perl(Test::More) (0 => 0.47)
- added a new br on perl(Carp) (version 0.01)


perl-App-Nopaste-0.10-3.fc12
----------------------------
* Sat Jun 06 2009 Iain Arnell <iarnell gmail com> 0.10-3
- nopaste gets its own subpackage (to replace existing nopaste pacakge now that
  rafb.net has gone)


perl-Archive-Any-0.0932-1.fc12
------------------------------
* Sun Jun 07 2009 Chris Weyl <cweyl alumni drew edu> 0.0932-1
- auto-update to 0.0932 (by cpan-spec-update 0.01)
- altered br on perl(Test::More) (0 => 0.4)


perl-Catalyst-Manual-5.8000-2.fc12
----------------------------------
* Sun May 31 2009 Chris Weyl <cweyl alumni drew edu> 5.8000-1
- auto-update to 5.8000 (by cpan-spec-update 0.01)

* Sun May 31 2009 Chris Weyl <cweyl alumni drew edu> 5.8000-2
- add br on CPAN until bundled M::I is installed

* Sun May 17 2009 Chris Weyl <cweyl alumni drew edu> 5.7021-1
- auto-update to 5.7021 (by cpan-spec-update 0.01)
- altered br on perl(ExtUtils::MakeMaker) (0 => 6.42)


perl-Class-MOP-0.85-1.fc12
--------------------------
* Sun Jun 07 2009 Chris Weyl <cweyl alumni drew edu> 0.85-1
- auto-update to 0.85 (by cpan-spec-update 0.01)


perl-Class-Method-Modifiers-1.02-1.fc12
---------------------------------------
* Mon Jun 08 2009 Chris Weyl <cweyl alumni drew edu> 1.02-1
- auto-update to 1.02 (by cpan-spec-update 0.01)
- altered br on perl(ExtUtils::MakeMaker) (0 => 6.42)


perl-DateTime-Format-Flexible-0.09-1.fc12
-----------------------------------------
* Mon Jun 08 2009 Chris Weyl <cweyl alumni drew edu> 0.09-1
- auto-update to 0.09 (by cpan-spec-update 0.01)


perl-Moose-0.80-1.fc12
----------------------
* Sun Jun 07 2009 Chris Weyl <cweyl alumni drew edu> 0.80-1
- auto-update to 0.80 (by cpan-spec-update 0.01)


perl-MooseX-Iterator-0.10-1.fc12
--------------------------------
* Mon Jun 08 2009 Chris Weyl <cweyl alumni drew edu> 0.10-1
- auto-update to 0.10 (by cpan-spec-update 0.01)


perl-MooseX-MethodAttributes-0.13-1.fc12
----------------------------------------
* Mon Jun 08 2009 Chris Weyl <cweyl alumni drew edu> 0.13-1
- auto-update to 0.13 (by cpan-spec-update 0.01)


perl-MooseX-Role-Cmd-0.05-1.fc12
--------------------------------
* Mon Jun 08 2009 Chris Weyl <cweyl alumni drew edu> 0.05-1
- auto-update to 0.05 (by cpan-spec-update 0.01)


perl-MooseX-Storage-0.18-2.fc12
-------------------------------
* Thu Jun 04 2009 Chris Weyl <cweyl alumni drew edu> 0.18-1
- auto-update to 0.18 (by cpan-spec-update 0.01)

* Thu Jun 04 2009 Chris Weyl <cweyl alumni drew edu> 0.18-2
- add br on CPAN until bundled M::I is updated


perl-MooseX-Workers-0.05-2.fc12
-------------------------------
* Mon Jun 08 2009 Chris Weyl <cweyl alumni drew edu> 0.05-1
- auto-update to 0.05 (by cpan-spec-update 0.01)
- altered br on perl(POE) (0 => 1.004)
- altered br on perl(Moose) (0 => 0.75)
- altered br on perl(MooseX::AttributeHelpers) (0 => 0.14)

* Mon Jun 08 2009 Chris Weyl <cweyl alumni drew edu> 0.05-2
- drop disco'ed file README; add ex/


perl-Net-Amazon-0.51-1.fc12
---------------------------
* Sat Jun 06 2009 Iain Arnell <iarnell gmail com> 0.51-1
- update to latest upstream


perl-PDF-API2-0.73-1.fc12
-------------------------
* Fri Jun 05 2009 Bernard Johnson <bjohnson symetrix com> - 0.73-1
- v 0.73-1


perl-POE-Filter-Zlib-2.02-1.fc12
--------------------------------
* Sun Jun 07 2009 Chris Weyl <cweyl alumni drew edu> 2.02-1
- auto-update to 2.02 (by cpan-spec-update 0.01)
- added a new br on perl(ExtUtils::MakeMaker) (version 6.42)
- added a new br on perl(POE::Filter) (version 0)
- altered br on perl(POE) (0.3501 => 0.38)
- added a new br on perl(Test::More) (version 0.47)
- added a new br on perl(Compress::Raw::Zlib) (version 2)
- added a new br on perl(POE::Filter::Line) (version 0)
- added a new br on perl(POE::Filter::Stackable) (version 0)


perl-Test-Unit-Lite-0.12-1.fc12
-------------------------------
* Mon Jun 08 2009 Chris Weyl <cweyl alumni drew edu> 0.12-1
- auto-update to 0.12 (by cpan-spec-update 0.01)
- Add epoch of 1 (0.1101 => 0.12)


phonon-4.3.1-9.fc12
-------------------
* Sun Jun 07 2009 Rex Dieter <rdieter fedoraproject org> - 4.3.1-9
- optmize scriptlets
- Req: phonon >= %phonon_version_major

* Fri Jun 05 2009 Than Ngo <than redhat com> - 4.3.1-7
- only xine-backend

* Fri Jun 05 2009 Kevin Kofler <Kevin tigcc ticalc org> - 4.3.1-8
- restore patches to the xine backend

* Wed May 20 2009 Rex Dieter <rdieter fedoraproject org> - 4.3.1-5
- s/ImageMagick/GraphicsMagick/, avail on more secondary archs, is faster,
  yields better results.

* Wed May 20 2009 Rex Dieter <rdieter fedoraproject org> - 4.3.1-6
- phonon-backend-gstreamer multilib conflict (#501816)

* Mon May 04 2009 Rex Dieter <rdieter fedoraproject org> - 4.3.1-4
- fix Source0 Url
- xine backend will not play files with non-ascii names (kdebug#172242)


poweradmin-2.1.3-1.fc12
-----------------------
* Fri Jun 05 2009 Ruben Kerkhof <ruben rubenkerkhof com> 2.1.3-1
- Upstream released new version


pytc-0.8-2.fc12
---------------
* Sun Jun 07 2009 Silas Sewell <silas sewell ch> - 0.8-2
- Release bump for libtokyocabinet soname change
- According to changelog functions were added but not changed


python-beaker-1.3.1-2.fc12
--------------------------
* Tue Jun 02 2009 Luke Macken <lmacken redhat com> - 1.3.1-2
- Add a patch to remove Beaker's use of hashlib on Python2.4,
  due to incompatiblities with Python's hmac module (#503772)

* Sun May 31 2009 Luke Macken <lmacken redhat com> - 1.3.1-1
- Update to 1.3.1


python-boto-1.7a-2.fc12
-----------------------
* Wed Jun 03 2009 Luke Macken <lmacken redhat com> 1.7a-2
- Add python-setuptools-devel to our build requirements, for egg-info


python-cheetah-2.2.1-1.fc12
---------------------------
* Fri Jun 05 2009 Mike Bonnet <mikeb redhat com> - 2.2.1-1
- update to the 2.2.1 release


python-decorator-3.0.1-2.fc12
-----------------------------
* Sun May 31 2009 Luke Macken <lmacken redhat com> - 3.0.1-2
- Only run the test suite on Fedora 11, which has Py2.6 and the multiprocessing
  module.  We can disable this once the compat module is packaged for F10 and
  below.


python-fedora-0.3.12.1-1.fc12
-----------------------------
* Wed Jun 03 2009 Ricky Zhou <ricky fedoraproject org> - 0.3.12.1-1
- Update for new FAS release.


python-formencode-1.2.2-1.fc12
------------------------------
* Sun May 31 2009 Luke Macken <lmacken redhat com> -1.2.2-1
- Update to 1.2.2
- Conditionalize python-elementtree requirement


python-genshi-0.5.1-5.fc12
--------------------------
* Mon Jun 01 2009 Luke Macken <lmacken redhat com> - 0.5.1-5
- Add python-babel as a requirement


python-migrate-0.5.3-2.fc12
---------------------------
* Mon Jun 01 2009 Luke Macken <lmacken redhat com> 0.5.3-2
- Add python-migrate-py2.4-import.patch, which makes the use
  of __import__ work on Python 2.4
- Add python-sqlite2 to the build requirements on FC6 and below


python-paste-deploy-1.3.3-1.fc12
--------------------------------
* Sun May 31 2009 Luke Macken <lmacken redhat com> - 1.3.3-1
- Update to 1.3.3


python-peak-rules-0.5a1.dev-7.2582.fc12
---------------------------------------
* Wed Jun 03 2009 Luke Macken <lmacken redhat com> 0.5a1.dev-6.2582
- Add a patch to get the doctests to work on x86_64

* Wed Apr 15 2009 Karsten Hopp <karsten redhat com> 0.5a1.dev-6.2582
- Disable checks on s390x for now, see bugzilla #495874


python-repoze-tm2-1.0-0.4.a4.fc12
---------------------------------
* Mon Jun 01 2009 Luke Macken <lmacken redhat com> - 1.0-0.4.a4
- Update to 1.0a4


python-repoze-what-1.0.8-2.fc12
-------------------------------
* Mon Jun 01 2009 Luke Macken <lmacken redhat com> - 1.0.8-2
- Fix the dependency in the docs subpackage


python-repoze-who-friendlyform-1.0-0.2.b3.fc12
----------------------------------------------
* Fri Jun 05 2009 Luke Macken <lmacken redhat com> - 1.0-0.2.b3
- Patch the setup.py to use our own setuptools package


python-repoze-who-testutil-1.0-0.3.rc1.fc12
-------------------------------------------
* Fri Jun 05 2009 Luke Macken <lmacken redhat com> - 1.0-0.3.rc1
- Patch the setup.py to use our own setuptools package


python-routes-1.10.3-1.fc12
---------------------------
* Sun May 31 2009 Luke Macken <lmacken redhat com> - 1.10.3-1
- Update to 1.10.3


python-shove-0.2.1-2.fc12
-------------------------
* Wed Jun 03 2009 Luke Macken <lmacken redhat com> 0.2.1-2
- Add python-setuptools-devel to our BuildRequires, so we generate the egg-info

* Tue Jun 02 2009 Luke Macken <lmacken redhat com> 0.2.1-1
- Latest upstream release
- Update the setup.py patch to remove the hard SQLAlchemy dependency,
  as this module works fine with the latest.


python-simplejson-2.0.9-2.fc12
------------------------------
* Fri Jun 05 2009 Kyle VanderBeek <kylev kylev com> - 2.0.9-2
- Remove ill-advised gcc BuildRequires

* Thu Jun 04 2009 Kyle VanderBeek <kylev kylev com> - 2.0.9-1
- Update to 2.0.9
- Make sure to require gcc to the speedups get compiled
- Fix description since we're not "pure" python
- Change to pypi instead of cheesehop


python-sphinx-0.6.1-2.fc12
--------------------------
* Fri Jun 05 2009 Luke Macken <lmacken redhat com> - 0.6.1-2
- Add a patch to use our own setuptools package


python-toscawidgets-0.9.6-1.fc12
--------------------------------
* Thu Jun 04 2009 Luke Macken <lmacken redhat com> - 0.9.6-1
- Update to 0.9.6


python-tw-forms-0.9.6-1.fc12
----------------------------
* Thu Jun 04 2009 Luke Macken <lmacken redhat com> - 0.9.6-1
- Update to 0.9.6

* Mon Jun 01 2009 Luke Macken <lmacken redhat com> - 0.9.3-1
- Update to 0.9.3


python-webtest-1.2-1.fc12
-------------------------
* Sun May 31 2009 Luke Macken <lmacken redhat com> - 1.2-1
- Update to 1.2


python-zope-interface-3.5.1-3.fc12
----------------------------------
* Mon Jun 01 2009 Luke Macken <lmacken redhat com> 3.5.1-3
- Add python-setuptools-devel to the BuildRequires, so we generate egg-info


python-zope-sqlalchemy-0.4-1.fc12
---------------------------------
* Mon Jun 01 2009 Luke Macken <lmacken redhat com> - 0.4-1
- Update to 0.4


qca-gnupg-2.0.0-0.3.beta3.fc12
------------------------------
* Fri Jun 05 2009 Sven Lankes <sven lank es> - 2.0.0-0.3.beta3
- New upstream release


qemu-0.10.50-6.kvm86.fc12
-------------------------
* Fri Jun 05 2009 Mark McLoughlin <markmc redhat com> - 2:0.10.50-6.kvm86
- Fix 'kernel requires an x86-64 CPU' error
- BuildRequires ncurses-devel to enable '-curses' option (#504226)


qt-4.5.1-18.fc12
----------------
* Sun Jun 07 2009 Than Ngo <than redhat com> - 4.5.1-17
- drop the hack, apply patch to install Global header, gstreamer.desktop
  and dbus services file

* Sun Jun 07 2009 Rex Dieter <rdieter fedoraproject org> - 4.5.1-18
- phonon-backend-gstreamer pkg, with icons
- optimize (icon-mostly) scriptlets

* Sat Jun 06 2009 Rex Dieter <rdieter fedoraproject org> - 4.5.1-16
- install awol Phonon/Global header

* Fri Jun 05 2009 Than Ngo <than redhat com> - 4.5.1-14
- enable phonon and gstreamer-backend

* Fri Jun 05 2009 Kevin Kofler <Kevin tigcc ticalc org> - 4.5.1-15
- apply Phonon PulseAudio patch (needed for the xine-lib backend)

* Sat May 30 2009 Rex Dieter <rdieter fedoraproject org> - 4.5.1-13
- -doc: Obsoletes: qt-doc < 1:4.5.1-4 (workaround bug #502401)

* Sat May 23 2009 Rex Dieter <rdieter fedoraproject org> - 4.5.1-12
- +phonon_internal macro to toggle packaging of qt's phonon (default off)

* Fri May 22 2009 Rex Dieter <rdieter fedoraproject org> - 4.5.1-11
- qt-copy-patches-20090522

* Wed May 20 2009 Rex Dieter <rdieter fedoraproject org> - 4.5.1-10.1
- allow for minimal bootstrap build (*cough* arm *cough*)

* Wed May 20 2009 Rex Dieter <rdieter fedoraproject org> - 4.5.1-10.2
- full (non-bootstrap) build


rkhunter-1.3.4-6.fc12
---------------------
* Sat Jun 06 2009 Kevin Fenzi <kevin tummy com> - 1.3.4-6
- Add /usr/bin/.fipscheck.hmac to ok files - bug #494096


rmol-0.22.0-1.fc12
------------------
* Mon May 11 2009 Denis Arnaud <denis arnaud_fedora m4x org> 0.22.0-1
- Upstream integration

* Sun May 10 2009 Denis Arnaud <denis arnaud_fedora m4x org> 0.21.0-3
- Removed dependencies on specific versions (for EL 5)


rtaudio-4.0.6-1.fc12
--------------------
* Fri Jun 05 2009 Orcan Ogetbil <oget [DOT] fedora [AT] gmail [DOT] com> 4.0.6-1
- Update to 4.0.6


rubygem-activeldap-1.0.9-1.fc12
-------------------------------
* Fri Jun 05 2009 Darryl Pierce <dpierce redhat com> - 1.0.9-1
- Release 1.0.9 of ActiveLdap.


rubygem-arrayfields-4.7.4-1.fc12
--------------------------------
* Sat Jun 06 2009 Jeroen van Meeuwen <j van meeuwen ogd nl> - 4.7.4-1
- New upstream version


rubygem-main-2.8.4-1.fc12
-------------------------
* Sat Jun 06 2009 Jeroen van Meeuwen <j van meeuwen ogd nl> - 2.8.4-1
- New upstream version


setroubleshoot-plugins-2.0.18-1.fc12
------------------------------------
* Fri Jun 05 2009 <dwalsh redhat com> - 2.0.18-1
- Execute catchall_boolean.py before allow_daemons_use_tty
	- Fix chcon lines to match current policy


sip-4.8-1.fc12
--------------
* Fri Jun 05 2009 Rex Dieter <rdieter fedoraproject org> - 4.8-1
- sip-4.8


soprano-2.2.67-1.20090603svn.fc12
---------------------------------
* Wed Jun 03 2009 Rex Dieter <rdieter fedoraproject org> - 2.2.67-1
- soprano-2.2.67, 20090603 snapshot from kdesupport

* Wed May 06 2009 Rex Dieter <rdieter fedoraproject org> - 2.2.3-2
- %files: drop ownership of %_datadir/dbus-1.0/interfaces (#334681)
- %files: track shlib sonames
- make -apidocs noarch


unixODBC-2.2.14-3.fc12
----------------------
* Sat Jun 06 2009 Dennis Gilmore <dennis ausil us> - 2.2.14-3
- add sparc support to the multilib includes header


varnish-2.0.4-2.fc12
--------------------
* Mon May 04 2009 Ingvar Hagelund <ingvar linpro no> - 2.0.4-2
- Added a s390 specific patch to libjemalloc.

* Fri Mar 27 2009 Ingvar Hagelund <ingvar linpro no> - 2.0.4-1
New upstream release 2.0.4


veusz-1.4-1.fc12
----------------
* Fri Jun 05 2009 Jeremy Sanders <jeremy jeremysanders net> - 1.4-1
- Update to Veusz 1.4


vtkdata-5.4.2-11
----------------
* Sat Jun 06 2009 Axel Thimm <Axel Thimm ATrpms net> - 5.4.2-11
- Update to 5.4.2.


whatsup-1.9-1.fc12
------------------
* Sun Jun 07 2009 Ruben Kerkhof <ruben rubenkerkhof com> 1.9-1
- Upstream released new version
- Add openib backend
- Move clusterlist_hostsfile to separate module.


xapian-bindings-1.0.13-1.fc12
-----------------------------
* Fri Jun 05 2009 Peter Robinson<pbrobinson gmail com> 1.0.13.1
- Update to 1.0.13


xapian-core-1.0.13-1.fc12
-------------------------
* Fri Jun 05 2009 Peter Robinson <pbrobinson gmail com> - 1.0.13-1
- Update to 1.0.13


xqf-1.0.5-7.fc12
----------------
* Sun Jun 07 2009 Stefan Posdzich <cheekyboinc foresightlinux org> - 1.0.5-7
- Added new icon cache scriptlets
- Fixed "Bug 503695 - Xqf freezes with 100% CPU"


yaboot-1.3.14-13.fc12
---------------------
* Sun Jun 07 2009 David Woodhouse <David Woodhouse intel com> - 1.3.14-13
- Don't set up bi_recs. Especially not in the middle of the kernel text.


Summary:
Added Packages: 16
Removed Packages: 0
Modified Packages: 110
Broken deps for i386
----------------------------------------------------------
	CodeAnalyst-gui-2.8.38-11.fc11.i586 requires libbfd-2.19.51.0.2-17.fc11.so
	Miro-2.0.3-2.fc12.i586 requires libboost_python.so.4
	R-RScaLAPACK-0.5.1-19.fc11.i586 requires openmpi-libs
	audacious-plugin-xmp-2.5.1-4.fc11.i586 requires libmowgli.so.1
	bigboard-0.6.4-9.fc11.i586 requires libempathy.so.23
	bigboard-0.6.4-9.fc11.i586 requires libempathy-gtk.so.19
	bmpx-0.40.14-8.fc11.i386 requires libboost_iostreams-mt.so.4
	bmpx-0.40.14-8.fc11.i386 requires libboost_regex-mt.so.4
	clutter-cairo-0.8.2-3.fc11.i586 requires libclutter-glx-0.8.so.0
	clutter-cairo-devel-0.8.2-3.fc11.i586 requires pkgconfig(clutter-0.8)
	clutter-cairomm-0.7.4-2.fc11.i586 requires libclutter-glx-0.8.so.0
	clutter-cairomm-devel-0.7.4-2.fc11.i586 requires pkgconfig(clutter-0.8)
	clutter-gst-0.8.0-4.fc11.i586 requires libclutter-glx-0.8.so.0
	clutter-gst-devel-0.8.0-4.fc11.i586 requires pkgconfig(clutter-0.8)
	clutter-gtkmm-0.7.4-2.fc11.i586 requires libclutter-glx-0.8.so.0
	clutter-gtkmm-0.7.4-2.fc11.i586 requires libclutter-gtk-0.8.so.0
	clutter-gtkmm-devel-0.7.4-2.fc11.i586 requires pkgconfig(clutter-gtk-0.8)
	cluttermm-0.7.5-2.fc11.i586 requires libclutter-glx-0.8.so.0
	cluttermm-devel-0.7.5-2.fc11.i586 requires pkgconfig(clutter-0.8)
	conexus-gtkmm-devel-0.7.0-1.fc12.i586 requires sysfs-devel
	conky-1.7.0-1.fc12.i586 requires libmowgli.so.1
	desktop-data-model-1.2.5-10.fc11.i586 requires libempathy.so.23
	emacs-dinotrace-9.4a-2.fc12.i586 requires dinotrace-9.4a
	fedora-ds-admin-1.1.7-4.fc11.i586 requires libicuuc.so.40
	fedora-ds-admin-1.1.7-4.fc11.i586 requires libicudata.so.40
	fedora-ds-admin-1.1.7-4.fc11.i586 requires libicui18n.so.40
	fetchmail-6.3.9-3.fc11.i586 requires libkrb4.so.2
	fetchmail-6.3.9-3.fc11.i586 requires libdes425.so.3
	fetchmail-6.3.9-3.fc11.i586 requires libdes425.so.3(des425_3_MIT)
	fetchmail-6.3.9-3.fc11.i586 requires libkrb4.so.2(krb4_2_MIT)
	glob2-0.9.3-2.fc11.i386 requires libboost_thread-mt.so.4
	libchamplain-0.2.9-1.fc11.i586 requires libclutter-glx-0.8.so.0
	libchamplain-devel-0.2.9-1.fc11.i586 requires pkgconfig(clutter-0.8)
	libprojectM-1.2.0-9.fc11.i586 requires libftgl.so.0
	mapnik-0.5.2-0.12.svn780.fc11.i586 requires libicuuc.so.40
	mapnik-0.5.2-0.12.svn780.fc11.i586 requires dejavu-fonts-compat
	mapnik-0.5.2-0.12.svn780.fc11.i586 requires libboost_iostreams-mt.so.4
	mapnik-0.5.2-0.12.svn780.fc11.i586 requires libicudata.so.40
	mapnik-0.5.2-0.12.svn780.fc11.i586 requires libboost_thread-mt.so.4
	mapnik-0.5.2-0.12.svn780.fc11.i586 requires libboost_filesystem-mt.so.4
	mapnik-0.5.2-0.12.svn780.fc11.i586 requires libboost_program_options-mt.so.4
	mapnik-0.5.2-0.12.svn780.fc11.i586 requires libboost_regex-mt.so.4
	mapnik-0.5.2-0.12.svn780.fc11.i586 requires libboost_system-mt.so.4
	mapnik-python-0.5.2-0.12.svn780.fc11.i586 requires libboost_python-mt.so.4
	mapnik-utils-0.5.2-0.12.svn780.fc11.i586 requires libboost_iostreams-mt.so.4
	mapnik-utils-0.5.2-0.12.svn780.fc11.i586 requires libboost_program_options-mt.so.4
	5:mutt-1.5.19-4.fc11.i586 requires libtokyocabinet.so.7
	perl-Authen-Krb5-Admin-0.11-2.fc11.i586 requires libkadm5clnt.so.5
	perl-Authen-Krb5-Admin-0.11-2.fc11.i586 requires libkadm5clnt.so.5(kadm5clnt_5_MIT)
	perl-ORLite-Migrate-0.03-1.fc12.noarch requires perl(File::Spec) >= 0:3.2701
	perl-POE-Component-Client-HTTP-0.85-3.fc11.noarch requires perl(POE::Component::Client::Keepalive) >= 0:0.0901
	pigment-python-0.3.11-1.fc11.i586 requires libpigment-imaging-0.3.so.10
	pigment-python-0.3.11-1.fc11.i586 requires libpigment-0.3.so.10
	pigment-python-0.3.11-1.fc11.i586 requires libpigment-gtk-0.3.so.10
	pyclutter-0.8.2-2.fc11.i586 requires libclutter-glx-0.8.so.0
	pyclutter-cairo-0.8.2-2.fc11.i586 requires libclutter-glx-0.8.so.0
	pyclutter-gst-0.8.2-2.fc11.i586 requires libclutter-glx-0.8.so.0
	pyclutter-gtk-0.8.2-2.fc11.i586 requires libclutter-glx-0.8.so.0
	pyclutter-gtk-0.8.2-2.fc11.i586 requires libclutter-gtk-0.8.so.0
	pyexiv2-0.1.3-3.fc12.i586 requires libboost_python.so.4
	showimg-pgsql-0.9.5-22.fc11.i586 requires libpqxx-2.6.8.so
	springlobby-0.0.1.10461-1.fc12.i586 requires libtorrent-rasterbar.so.3
	totem-youtube-2.27.1-1.fc12.i586 requires libgdata.so.3
	vtk-examples-5.2.1-2.fc12.i586 requires vtkdata = 0:5.2.1
	vtk-testing-5.2.1-2.fc12.i586 requires vtkdata = 0:5.2.1



Broken deps for x86_64
----------------------------------------------------------
	CodeAnalyst-gui-2.8.38-11.fc11.i586 requires libbfd-2.19.51.0.2-17.fc11.so
	CodeAnalyst-gui-2.8.38-11.fc11.x86_64 requires libbfd-2.19.51.0.2-17.fc11.so()(64bit)
	Miro-2.0.3-2.fc12.x86_64 requires libboost_python.so.4()(64bit)
	R-RScaLAPACK-0.5.1-19.fc11.x86_64 requires openmpi-libs
	audacious-plugin-xmp-2.5.1-4.fc11.x86_64 requires libmowgli.so.1()(64bit)
	bigboard-0.6.4-9.fc11.x86_64 requires libempathy-gtk.so.19()(64bit)
	bigboard-0.6.4-9.fc11.x86_64 requires libempathy.so.23()(64bit)
	bmpx-0.40.14-8.fc11.x86_64 requires libboost_regex.so.4()(64bit)
	bmpx-0.40.14-8.fc11.x86_64 requires libboost_iostreams.so.4()(64bit)
	clutter-cairo-0.8.2-3.fc11.i586 requires libclutter-glx-0.8.so.0
	clutter-cairo-0.8.2-3.fc11.x86_64 requires libclutter-glx-0.8.so.0()(64bit)
	clutter-cairo-devel-0.8.2-3.fc11.i586 requires pkgconfig(clutter-0.8)
	clutter-cairo-devel-0.8.2-3.fc11.x86_64 requires pkgconfig(clutter-0.8)
	clutter-cairomm-0.7.4-2.fc11.i586 requires libclutter-glx-0.8.so.0
	clutter-cairomm-0.7.4-2.fc11.x86_64 requires libclutter-glx-0.8.so.0()(64bit)
	clutter-cairomm-devel-0.7.4-2.fc11.i586 requires pkgconfig(clutter-0.8)
	clutter-cairomm-devel-0.7.4-2.fc11.x86_64 requires pkgconfig(clutter-0.8)
	clutter-gst-0.8.0-4.fc11.i586 requires libclutter-glx-0.8.so.0
	clutter-gst-0.8.0-4.fc11.x86_64 requires libclutter-glx-0.8.so.0()(64bit)
	clutter-gst-devel-0.8.0-4.fc11.i586 requires pkgconfig(clutter-0.8)
	clutter-gst-devel-0.8.0-4.fc11.x86_64 requires pkgconfig(clutter-0.8)
	clutter-gtkmm-0.7.4-2.fc11.i586 requires libclutter-glx-0.8.so.0
	clutter-gtkmm-0.7.4-2.fc11.i586 requires libclutter-gtk-0.8.so.0
	clutter-gtkmm-0.7.4-2.fc11.x86_64 requires libclutter-glx-0.8.so.0()(64bit)
	clutter-gtkmm-0.7.4-2.fc11.x86_64 requires libclutter-gtk-0.8.so.0()(64bit)
	clutter-gtkmm-devel-0.7.4-2.fc11.i586 requires pkgconfig(clutter-gtk-0.8)
	clutter-gtkmm-devel-0.7.4-2.fc11.x86_64 requires pkgconfig(clutter-gtk-0.8)
	cluttermm-0.7.5-2.fc11.i586 requires libclutter-glx-0.8.so.0
	cluttermm-0.7.5-2.fc11.x86_64 requires libclutter-glx-0.8.so.0()(64bit)
	cluttermm-devel-0.7.5-2.fc11.i586 requires pkgconfig(clutter-0.8)
	cluttermm-devel-0.7.5-2.fc11.x86_64 requires pkgconfig(clutter-0.8)
	conexus-gtkmm-devel-0.7.0-1.fc12.i586 requires sysfs-devel
	conexus-gtkmm-devel-0.7.0-1.fc12.x86_64 requires sysfs-devel
	conky-1.7.0-1.fc12.x86_64 requires libmowgli.so.1()(64bit)
	desktop-data-model-1.2.5-10.fc11.i586 requires libempathy.so.23
	desktop-data-model-1.2.5-10.fc11.x86_64 requires libempathy.so.23()(64bit)
	emacs-dinotrace-9.4a-2.fc12.x86_64 requires dinotrace-9.4a
	fedora-ds-admin-1.1.7-4.fc11.i586 requires libicuuc.so.40
	fedora-ds-admin-1.1.7-4.fc11.i586 requires libicudata.so.40
	fedora-ds-admin-1.1.7-4.fc11.i586 requires libicui18n.so.40
	fedora-ds-admin-1.1.7-4.fc11.x86_64 requires libicuuc.so.40()(64bit)
	fedora-ds-admin-1.1.7-4.fc11.x86_64 requires libicui18n.so.40()(64bit)
	fedora-ds-admin-1.1.7-4.fc11.x86_64 requires libicudata.so.40()(64bit)
	fetchmail-6.3.9-3.fc11.x86_64 requires libdes425.so.3(des425_3_MIT)(64bit)
	fetchmail-6.3.9-3.fc11.x86_64 requires libdes425.so.3()(64bit)
	fetchmail-6.3.9-3.fc11.x86_64 requires libkrb4.so.2(krb4_2_MIT)(64bit)
	fetchmail-6.3.9-3.fc11.x86_64 requires libkrb4.so.2()(64bit)
	glob2-0.9.3-2.fc11.x86_64 requires libboost_thread-mt.so.4()(64bit)
	libchamplain-0.2.9-1.fc11.i586 requires libclutter-glx-0.8.so.0
	libchamplain-0.2.9-1.fc11.x86_64 requires libclutter-glx-0.8.so.0()(64bit)
	libchamplain-devel-0.2.9-1.fc11.i586 requires pkgconfig(clutter-0.8)
	libchamplain-devel-0.2.9-1.fc11.x86_64 requires pkgconfig(clutter-0.8)
	libprojectM-1.2.0-9.fc11.i586 requires libftgl.so.0
	libprojectM-1.2.0-9.fc11.x86_64 requires libftgl.so.0()(64bit)
	mapnik-0.5.2-0.12.svn780.fc11.i586 requires libicuuc.so.40
	mapnik-0.5.2-0.12.svn780.fc11.i586 requires dejavu-fonts-compat
	mapnik-0.5.2-0.12.svn780.fc11.i586 requires libboost_iostreams-mt.so.4
	mapnik-0.5.2-0.12.svn780.fc11.i586 requires libicudata.so.40
	mapnik-0.5.2-0.12.svn780.fc11.i586 requires libboost_thread-mt.so.4
	mapnik-0.5.2-0.12.svn780.fc11.i586 requires libboost_filesystem-mt.so.4
	mapnik-0.5.2-0.12.svn780.fc11.i586 requires libboost_program_options-mt.so.4
	mapnik-0.5.2-0.12.svn780.fc11.i586 requires libboost_regex-mt.so.4
	mapnik-0.5.2-0.12.svn780.fc11.i586 requires libboost_system-mt.so.4
	mapnik-0.5.2-0.12.svn780.fc11.x86_64 requires dejavu-fonts-compat
	mapnik-0.5.2-0.12.svn780.fc11.x86_64 requires libboost_iostreams-mt.so.4()(64bit)
	mapnik-0.5.2-0.12.svn780.fc11.x86_64 requires libboost_regex-mt.so.4()(64bit)
	mapnik-0.5.2-0.12.svn780.fc11.x86_64 requires libboost_thread-mt.so.4()(64bit)
	mapnik-0.5.2-0.12.svn780.fc11.x86_64 requires libboost_filesystem-mt.so.4()(64bit)
	mapnik-0.5.2-0.12.svn780.fc11.x86_64 requires libicuuc.so.40()(64bit)
	mapnik-0.5.2-0.12.svn780.fc11.x86_64 requires libboost_system-mt.so.4()(64bit)
	mapnik-0.5.2-0.12.svn780.fc11.x86_64 requires libicudata.so.40()(64bit)
	mapnik-0.5.2-0.12.svn780.fc11.x86_64 requires libboost_program_options-mt.so.4()(64bit)
	mapnik-python-0.5.2-0.12.svn780.fc11.x86_64 requires libboost_python-mt.so.4()(64bit)
	mapnik-utils-0.5.2-0.12.svn780.fc11.x86_64 requires libboost_iostreams-mt.so.4()(64bit)
	mapnik-utils-0.5.2-0.12.svn780.fc11.x86_64 requires libboost_program_options-mt.so.4()(64bit)
	5:mutt-1.5.19-4.fc11.x86_64 requires libtokyocabinet.so.7()(64bit)
	perl-Authen-Krb5-Admin-0.11-2.fc11.x86_64 requires libkadm5clnt.so.5()(64bit)
	perl-Authen-Krb5-Admin-0.11-2.fc11.x86_64 requires libkadm5clnt.so.5(kadm5clnt_5_MIT)(64bit)
	perl-ORLite-Migrate-0.03-1.fc12.noarch requires perl(File::Spec) >= 0:3.2701
	perl-POE-Component-Client-HTTP-0.85-3.fc11.noarch requires perl(POE::Component::Client::Keepalive) >= 0:0.0901
	pigment-python-0.3.11-1.fc11.x86_64 requires libpigment-0.3.so.10()(64bit)
	pigment-python-0.3.11-1.fc11.x86_64 requires libpigment-gtk-0.3.so.10()(64bit)
	pigment-python-0.3.11-1.fc11.x86_64 requires libpigment-imaging-0.3.so.10()(64bit)
	pyclutter-0.8.2-2.fc11.x86_64 requires libclutter-glx-0.8.so.0()(64bit)
	pyclutter-cairo-0.8.2-2.fc11.x86_64 requires libclutter-glx-0.8.so.0()(64bit)
	pyclutter-gst-0.8.2-2.fc11.x86_64 requires libclutter-glx-0.8.so.0()(64bit)
	pyclutter-gtk-0.8.2-2.fc11.x86_64 requires libclutter-glx-0.8.so.0()(64bit)
	pyclutter-gtk-0.8.2-2.fc11.x86_64 requires libclutter-gtk-0.8.so.0()(64bit)
	pyexiv2-0.1.3-3.fc12.x86_64 requires libboost_python.so.4()(64bit)
	showimg-pgsql-0.9.5-22.fc11.x86_64 requires libpqxx-2.6.8.so()(64bit)
	springlobby-0.0.1.10461-1.fc12.x86_64 requires libtorrent-rasterbar.so.3()(64bit)
	totem-youtube-2.27.1-1.fc12.x86_64 requires libgdata.so.3()(64bit)
	vtk-examples-5.2.1-2.fc12.x86_64 requires vtkdata = 0:5.2.1
	vtk-testing-5.2.1-2.fc12.x86_64 requires vtkdata = 0:5.2.1



Broken deps for ppc
----------------------------------------------------------
	Miro-2.0.3-2.fc12.ppc requires libboost_python.so.4
	R-RScaLAPACK-0.5.1-19.fc11.ppc requires openmpi-libs
	audacious-plugin-xmp-2.5.1-4.fc11.ppc requires libmowgli.so.1
	bigboard-0.6.4-9.fc11.ppc requires libempathy.so.23
	bigboard-0.6.4-9.fc11.ppc requires libempathy-gtk.so.19
	bmpx-0.40.14-8.fc11.ppc requires libboost_iostreams-mt.so.4
	bmpx-0.40.14-8.fc11.ppc requires libboost_regex-mt.so.4
	clutter-cairo-0.8.2-3.fc11.ppc requires libclutter-glx-0.8.so.0
	clutter-cairo-0.8.2-3.fc11.ppc64 requires libclutter-glx-0.8.so.0()(64bit)
	clutter-cairo-devel-0.8.2-3.fc11.ppc requires pkgconfig(clutter-0.8)
	clutter-cairo-devel-0.8.2-3.fc11.ppc64 requires pkgconfig(clutter-0.8)
	clutter-cairomm-0.7.4-2.fc11.ppc requires libclutter-glx-0.8.so.0
	clutter-cairomm-0.7.4-2.fc11.ppc64 requires libclutter-glx-0.8.so.0()(64bit)
	clutter-cairomm-devel-0.7.4-2.fc11.ppc requires pkgconfig(clutter-0.8)
	clutter-cairomm-devel-0.7.4-2.fc11.ppc64 requires pkgconfig(clutter-0.8)
	clutter-gst-0.8.0-4.fc11.ppc requires libclutter-glx-0.8.so.0
	clutter-gst-0.8.0-4.fc11.ppc64 requires libclutter-glx-0.8.so.0()(64bit)
	clutter-gst-devel-0.8.0-4.fc11.ppc requires pkgconfig(clutter-0.8)
	clutter-gst-devel-0.8.0-4.fc11.ppc64 requires pkgconfig(clutter-0.8)
	clutter-gtkmm-0.7.4-2.fc11.ppc requires libclutter-glx-0.8.so.0
	clutter-gtkmm-0.7.4-2.fc11.ppc requires libclutter-gtk-0.8.so.0
	clutter-gtkmm-0.7.4-2.fc11.ppc64 requires libclutter-glx-0.8.so.0()(64bit)
	clutter-gtkmm-0.7.4-2.fc11.ppc64 requires libclutter-gtk-0.8.so.0()(64bit)
	clutter-gtkmm-devel-0.7.4-2.fc11.ppc requires pkgconfig(clutter-gtk-0.8)
	clutter-gtkmm-devel-0.7.4-2.fc11.ppc64 requires pkgconfig(clutter-gtk-0.8)
	cluttermm-0.7.5-2.fc11.ppc requires libclutter-glx-0.8.so.0
	cluttermm-0.7.5-2.fc11.ppc64 requires libclutter-glx-0.8.so.0()(64bit)
	cluttermm-devel-0.7.5-2.fc11.ppc requires pkgconfig(clutter-0.8)
	cluttermm-devel-0.7.5-2.fc11.ppc64 requires pkgconfig(clutter-0.8)
	conexus-gtkmm-devel-0.7.0-1.fc12.ppc requires sysfs-devel
	conexus-gtkmm-devel-0.7.0-1.fc12.ppc64 requires sysfs-devel
	conky-1.7.0-1.fc12.ppc requires libmowgli.so.1
	desktop-data-model-1.2.5-10.fc11.ppc requires libempathy.so.23
	desktop-data-model-1.2.5-10.fc11.ppc64 requires libempathy.so.23()(64bit)
	emacs-dinotrace-9.4a-2.fc12.ppc requires dinotrace-9.4a
	fedora-ds-admin-1.1.7-4.fc11.ppc requires libicuuc.so.40
	fedora-ds-admin-1.1.7-4.fc11.ppc requires libicudata.so.40
	fedora-ds-admin-1.1.7-4.fc11.ppc requires libicui18n.so.40
	fedora-ds-admin-1.1.7-4.fc11.ppc64 requires libicuuc.so.40()(64bit)
	fedora-ds-admin-1.1.7-4.fc11.ppc64 requires libicui18n.so.40()(64bit)
	fedora-ds-admin-1.1.7-4.fc11.ppc64 requires libicudata.so.40()(64bit)
	fetchmail-6.3.9-3.fc11.ppc requires libkrb4.so.2
	fetchmail-6.3.9-3.fc11.ppc requires libdes425.so.3
	fetchmail-6.3.9-3.fc11.ppc requires libdes425.so.3(des425_3_MIT)
	fetchmail-6.3.9-3.fc11.ppc requires libkrb4.so.2(krb4_2_MIT)
	glob2-0.9.3-2.fc11.ppc requires libboost_thread-mt.so.4
	libchamplain-0.2.9-1.fc11.ppc requires libclutter-glx-0.8.so.0
	libchamplain-0.2.9-1.fc11.ppc64 requires libclutter-glx-0.8.so.0()(64bit)
	libchamplain-devel-0.2.9-1.fc11.ppc requires pkgconfig(clutter-0.8)
	libchamplain-devel-0.2.9-1.fc11.ppc64 requires pkgconfig(clutter-0.8)
	libprojectM-1.2.0-9.fc11.ppc requires libftgl.so.0
	libprojectM-1.2.0-9.fc11.ppc64 requires libftgl.so.0()(64bit)
	mapnik-0.5.2-0.12.svn780.fc11.ppc requires libicuuc.so.40
	mapnik-0.5.2-0.12.svn780.fc11.ppc requires dejavu-fonts-compat
	mapnik-0.5.2-0.12.svn780.fc11.ppc requires libboost_iostreams-mt.so.4
	mapnik-0.5.2-0.12.svn780.fc11.ppc requires libicudata.so.40
	mapnik-0.5.2-0.12.svn780.fc11.ppc requires libboost_thread-mt.so.4
	mapnik-0.5.2-0.12.svn780.fc11.ppc requires libboost_filesystem-mt.so.4
	mapnik-0.5.2-0.12.svn780.fc11.ppc requires libboost_program_options-mt.so.4
	mapnik-0.5.2-0.12.svn780.fc11.ppc requires libboost_regex-mt.so.4
	mapnik-0.5.2-0.12.svn780.fc11.ppc requires libboost_system-mt.so.4
	mapnik-0.5.2-0.12.svn780.fc11.ppc64 requires dejavu-fonts-compat
	mapnik-0.5.2-0.12.svn780.fc11.ppc64 requires libboost_iostreams-mt.so.4()(64bit)
	mapnik-0.5.2-0.12.svn780.fc11.ppc64 requires libboost_regex-mt.so.4()(64bit)
	mapnik-0.5.2-0.12.svn780.fc11.ppc64 requires libboost_thread-mt.so.4()(64bit)
	mapnik-0.5.2-0.12.svn780.fc11.ppc64 requires libboost_filesystem-mt.so.4()(64bit)
	mapnik-0.5.2-0.12.svn780.fc11.ppc64 requires libicuuc.so.40()(64bit)
	mapnik-0.5.2-0.12.svn780.fc11.ppc64 requires libboost_system-mt.so.4()(64bit)
	mapnik-0.5.2-0.12.svn780.fc11.ppc64 requires libicudata.so.40()(64bit)
	mapnik-0.5.2-0.12.svn780.fc11.ppc64 requires libboost_program_options-mt.so.4()(64bit)
	mapnik-python-0.5.2-0.12.svn780.fc11.ppc requires libboost_python-mt.so.4
	mapnik-utils-0.5.2-0.12.svn780.fc11.ppc requires libboost_iostreams-mt.so.4
	mapnik-utils-0.5.2-0.12.svn780.fc11.ppc requires libboost_program_options-mt.so.4
	5:mutt-1.5.19-4.fc11.ppc requires libtokyocabinet.so.7
	perl-Authen-Krb5-Admin-0.11-2.fc11.ppc requires libkadm5clnt.so.5
	perl-Authen-Krb5-Admin-0.11-2.fc11.ppc requires libkadm5clnt.so.5(kadm5clnt_5_MIT)
	perl-ORLite-Migrate-0.03-1.fc12.noarch requires perl(File::Spec) >= 0:3.2701
	perl-POE-Component-Client-HTTP-0.85-3.fc11.noarch requires perl(POE::Component::Client::Keepalive) >= 0:0.0901
	pigment-python-0.3.11-1.fc11.ppc requires libpigment-imaging-0.3.so.10
	pigment-python-0.3.11-1.fc11.ppc requires libpigment-0.3.so.10
	pigment-python-0.3.11-1.fc11.ppc requires libpigment-gtk-0.3.so.10
	pyclutter-0.8.2-2.fc11.ppc requires libclutter-glx-0.8.so.0
	pyclutter-cairo-0.8.2-2.fc11.ppc requires libclutter-glx-0.8.so.0
	pyclutter-gst-0.8.2-2.fc11.ppc requires libclutter-glx-0.8.so.0
	pyclutter-gtk-0.8.2-2.fc11.ppc requires libclutter-glx-0.8.so.0
	pyclutter-gtk-0.8.2-2.fc11.ppc requires libclutter-gtk-0.8.so.0
	pyexiv2-0.1.3-3.fc12.ppc requires libboost_python.so.4
	showimg-pgsql-0.9.5-22.fc11.ppc requires libpqxx-2.6.8.so
	totem-youtube-2.27.1-1.fc12.ppc requires libgdata.so.3
	vtk-examples-5.2.1-2.fc12.ppc requires vtkdata = 0:5.2.1
	vtk-testing-5.2.1-2.fc12.ppc requires vtkdata = 0:5.2.1



Broken deps for ppc64
----------------------------------------------------------
	Miro-2.0.3-2.fc12.ppc64 requires libboost_python.so.4()(64bit)
	R-RScaLAPACK-0.5.1-19.fc11.ppc64 requires openmpi-libs
	audacious-plugin-xmp-2.5.1-4.fc11.ppc64 requires libmowgli.so.1()(64bit)
	bigboard-0.6.4-9.fc11.ppc64 requires libempathy-gtk.so.19()(64bit)
	bigboard-0.6.4-9.fc11.ppc64 requires libempathy.so.23()(64bit)
	bmpx-0.40.14-8.fc11.ppc64 requires libboost_regex.so.4()(64bit)
	bmpx-0.40.14-8.fc11.ppc64 requires libboost_iostreams.so.4()(64bit)
	clutter-cairo-0.8.2-3.fc11.ppc64 requires libclutter-glx-0.8.so.0()(64bit)
	clutter-cairo-devel-0.8.2-3.fc11.ppc64 requires pkgconfig(clutter-0.8)
	clutter-cairomm-0.7.4-2.fc11.ppc64 requires libclutter-glx-0.8.so.0()(64bit)
	clutter-cairomm-devel-0.7.4-2.fc11.ppc64 requires pkgconfig(clutter-0.8)
	clutter-gst-0.8.0-4.fc11.ppc64 requires libclutter-glx-0.8.so.0()(64bit)
	clutter-gst-devel-0.8.0-4.fc11.ppc64 requires pkgconfig(clutter-0.8)
	clutter-gtkmm-0.7.4-2.fc11.ppc64 requires libclutter-glx-0.8.so.0()(64bit)
	clutter-gtkmm-0.7.4-2.fc11.ppc64 requires libclutter-gtk-0.8.so.0()(64bit)
	clutter-gtkmm-devel-0.7.4-2.fc11.ppc64 requires pkgconfig(clutter-gtk-0.8)
	cluttermm-0.7.5-2.fc11.ppc64 requires libclutter-glx-0.8.so.0()(64bit)
	cluttermm-devel-0.7.5-2.fc11.ppc64 requires pkgconfig(clutter-0.8)
	conexus-gtkmm-devel-0.7.0-1.fc12.ppc64 requires sysfs-devel
	conky-1.7.0-1.fc12.ppc64 requires libmowgli.so.1()(64bit)
	desktop-data-model-1.2.5-10.fc11.ppc64 requires libempathy.so.23()(64bit)
	emacs-dinotrace-9.4a-2.fc12.ppc64 requires dinotrace-9.4a
	fedora-ds-admin-1.1.7-4.fc11.ppc64 requires libicuuc.so.40()(64bit)
	fedora-ds-admin-1.1.7-4.fc11.ppc64 requires libicui18n.so.40()(64bit)
	fedora-ds-admin-1.1.7-4.fc11.ppc64 requires libicudata.so.40()(64bit)
	fetchmail-6.3.9-3.fc11.ppc64 requires libdes425.so.3(des425_3_MIT)(64bit)
	fetchmail-6.3.9-3.fc11.ppc64 requires libdes425.so.3()(64bit)
	fetchmail-6.3.9-3.fc11.ppc64 requires libkrb4.so.2(krb4_2_MIT)(64bit)
	fetchmail-6.3.9-3.fc11.ppc64 requires libkrb4.so.2()(64bit)
	glob2-0.9.3-2.fc11.ppc64 requires libboost_thread-mt.so.4()(64bit)
	libchamplain-0.2.9-1.fc11.ppc64 requires libclutter-glx-0.8.so.0()(64bit)
	libchamplain-devel-0.2.9-1.fc11.ppc64 requires pkgconfig(clutter-0.8)
	libprojectM-1.2.0-9.fc11.ppc64 requires libftgl.so.0()(64bit)
	mapnik-0.5.2-0.12.svn780.fc11.ppc64 requires dejavu-fonts-compat
	mapnik-0.5.2-0.12.svn780.fc11.ppc64 requires libboost_iostreams-mt.so.4()(64bit)
	mapnik-0.5.2-0.12.svn780.fc11.ppc64 requires libboost_regex-mt.so.4()(64bit)
	mapnik-0.5.2-0.12.svn780.fc11.ppc64 requires libboost_thread-mt.so.4()(64bit)
	mapnik-0.5.2-0.12.svn780.fc11.ppc64 requires libboost_filesystem-mt.so.4()(64bit)
	mapnik-0.5.2-0.12.svn780.fc11.ppc64 requires libicuuc.so.40()(64bit)
	mapnik-0.5.2-0.12.svn780.fc11.ppc64 requires libboost_system-mt.so.4()(64bit)
	mapnik-0.5.2-0.12.svn780.fc11.ppc64 requires libicudata.so.40()(64bit)
	mapnik-0.5.2-0.12.svn780.fc11.ppc64 requires libboost_program_options-mt.so.4()(64bit)
	mapnik-python-0.5.2-0.12.svn780.fc11.ppc64 requires libboost_python-mt.so.4()(64bit)
	mapnik-utils-0.5.2-0.12.svn780.fc11.ppc64 requires libboost_iostreams-mt.so.4()(64bit)
	mapnik-utils-0.5.2-0.12.svn780.fc11.ppc64 requires libboost_program_options-mt.so.4()(64bit)
	5:mutt-1.5.19-4.fc11.ppc64 requires libtokyocabinet.so.7()(64bit)
	perl-Authen-Krb5-Admin-0.11-2.fc11.ppc64 requires libkadm5clnt.so.5()(64bit)
	perl-Authen-Krb5-Admin-0.11-2.fc11.ppc64 requires libkadm5clnt.so.5(kadm5clnt_5_MIT)(64bit)
	perl-ORLite-Migrate-0.03-1.fc12.noarch requires perl(File::Spec) >= 0:3.2701
	perl-POE-Component-Client-HTTP-0.85-3.fc11.noarch requires perl(POE::Component::Client::Keepalive) >= 0:0.0901
	pigment-python-0.3.11-1.fc11.ppc64 requires libpigment-0.3.so.10()(64bit)
	pigment-python-0.3.11-1.fc11.ppc64 requires libpigment-gtk-0.3.so.10()(64bit)
	pigment-python-0.3.11-1.fc11.ppc64 requires libpigment-imaging-0.3.so.10()(64bit)
	pyclutter-0.8.2-2.fc11.ppc64 requires libclutter-glx-0.8.so.0()(64bit)
	pyclutter-cairo-0.8.2-2.fc11.ppc64 requires libclutter-glx-0.8.so.0()(64bit)
	pyclutter-gst-0.8.2-2.fc11.ppc64 requires libclutter-glx-0.8.so.0()(64bit)
	pyclutter-gtk-0.8.2-2.fc11.ppc64 requires libclutter-glx-0.8.so.0()(64bit)
	pyclutter-gtk-0.8.2-2.fc11.ppc64 requires libclutter-gtk-0.8.so.0()(64bit)
	pyexiv2-0.1.3-3.fc12.ppc64 requires libboost_python.so.4()(64bit)
	python-mwlib-0.11.2-2.20090522hg2956.fc12.ppc64 requires LabPlot
	showimg-pgsql-0.9.5-22.fc11.ppc64 requires libpqxx-2.6.8.so()(64bit)
	totem-youtube-2.27.1-1.fc12.ppc64 requires libgdata.so.3()(64bit)
	vtk-examples-5.2.1-2.fc12.ppc64 requires vtkdata = 0:5.2.1
	vtk-testing-5.2.1-2.fc12.ppc64 requires vtkdata = 0:5.2.1




[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]